Paessler phpBugTracker 'include.php' SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182680 漏洞类型 SQL注入
发布时间 2009-06-01 更新时间 2009-06-02
CVE编号 CVE-2009-1851 CNNVD-ID CNNVD-200906-017
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-017
|漏洞详情
phpBugTracker1.0.4版本及其早期版本的include.php中存在SQL注入漏洞。远程攻击者可以借助用户参数,执行任意SQL指令。
|参考资料

来源:VUPEN
名称:ADV-2009-1432
链接:http://www.vupen.com/english/advisories/2009/1432
来源:BID
名称:35125
链接:http://www.securityfocus.com/bid/35125